logback.headless.xml usr/share/pms
logback.xml usr/share/pms
plugins usr/share/pms
PMS.conf usr/share/pms
pms.jar usr/share/pms
PMS.sh usr/share/pms
renderers usr/share/pms
tsMuxeR usr/share/pms
WEB.conf usr/share/pms
icons/16/pms.png usr/share/icons/hicolor/16x16/apps
icons/22/pms.png usr/share/icons/hicolor/22x22/apps
icons/32/pms.png usr/share/icons/hicolor/32x32/apps
icons/256/pms.png usr/share/icons/hicolor/256x256/apps
pms.desktop usr/share/applications
